Subject: [Bridge-mib] RE: [802.1] MSTP MIB - dot1dStpPathCostDefault & mstpGenPathCostDefault

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 31 Aug 2005 13:15:27 +0300

Ali,

I am copying the Bridge MIB WG. 

The object dot1dStpPathCostDefault was taken out of the RSTP MIB for the
last four iterations at least, while the document went through Working
Group Last Call and IESG Last Call. It was approved as a IETF Proposed
Standard, the announcement went out last night. The reason is that we
changed RFC1493bis
http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-bridge-brid
gemib-smiv2-10.txt to include both dot1dStpPortPathCost and
dot1dStpPortPathCost32. 

If you want to make a proposal for the MSTP MIB, you should take it with
Alex Ruzin who is the editor of the MSTP MIB in the IEEE 802.1WG. 

Regards,

Dan

> -----Original Message-----
> From: Ali Chanaui [mailto:[email-masked]] 
> Sent: Wednesday, August 31, 2005 12:11 PM
> To: Romascanu, Dan (Dan); [email-masked]
> Subject: Re: [802.1] MSTP MIB - dot1dStpPathCostDefault & 
> mstpGenPathCostDefault
> 
> Dan,
> I see in draft-ietf-bridge-rstpmib-09.txt, that object 
> dot1dStpPathCostDefault has been obsoleted, but it seems, 
> that I missed the discussion about it, and I don't understand 
> why this desision has been accepted.
> What do you think about mstpGenPathCostDefault in MSTP MIB?
> 
> With great respect, Ali
> 
> 
> 
> 		
> ____________________________________________________
> Start your day with Yahoo! - make it your home page 
> http://www.yahoo.com/r/hs 
>  
> 

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib